CppUnit project page | FAQ

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Macros
SelectDllLoader.h File Reference

Go to the source code of this file.

## Macros

#define | CPPUNIT_NO_TESTPLUGIN 1
| If defined, then plug-in related classes and functions will not be compiled. More...
#define | CPPUNIT_PLUGIN_EXPORT extern "C"
| A macro to export a function from a dynamic library. More...

## Detailed Description

Selects DynamicLibraryManager implementation.

Don't include this file directly. Include Portability.h instead.

## Macro Definition Documentation

#define CPPUNIT_NO_TESTPLUGIN 1

If defined, then plug-in related classes and functions will not be compiled.

| Send comments to: CppUnit Developers